{% extends "layout.jinja2" %}

{% block content %}
<div class="content w-50-ns w-100">
  <h2 class="f4 f3-l fw4 white-90 mb0 lh-title gold">OZG:
  <span class="f4 i">das Team</span></h2>
  <p class="">
    Konzipiert und umgesetzt wurden/werden die Fachverfahren von Studenten der
    Verwaltungsinformatik Brandenburg 2018 − VIB/18; 3. Sem. an der TH-Wildau. 
  </p>  
</div>
{% endblock content %}
